Bug 443951 - Please update cmake to 2.4.8 in Fedora 7.
Please update cmake to 2.4.8 in Fedora 7.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cmake (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-24 06:01 EDT by Laurent Rineau
Modified: 2008-05-10 10:03 EDT (History)
1 user (show)

See Also:
Fixed In Version: cmake-2.4.8-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-10 10:03:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Laurent Rineau 2008-04-24 06:01:59 EDT
Fedora-7 has cmake-2.4.6. I have a project that needs cmake-2.4.7 at least. 
New minor releases of cmake offers bug fixes. Can you update cmake to 2.4.8 in 
Fedora 7? As I said in bug #442894, "in other branches it can be a good idea 
too". It might better to upgrade it in all open branches.

(In a french research institute, the Inria Sophie Antipolis, all linux 
machines are under Fedora 7 (and the migration to Fedora 9 will takes about a 
year). Some of the researchers use the CGAL package, whose developpement 
release needs cmake-2.4.7.)
Comment 1 Fedora Update System 2008-04-24 15:58:04 EDT
cmake-2.4.8-1.fc7 has been submitted as an update for Fedora 7
Comment 2 Fedora Update System 2008-04-29 16:49:13 EDT
cmake-2.4.8-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cmake'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-3300
Comment 3 Fedora Update System 2008-05-10 09:54:25 EDT
cmake-2.4.8-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.